Subject: [Simple] Looking for input on recording MSRP, including simple-chat

From: Paul Kyzivat <[email-masked]>
Date: Thu, 10 Jul 2014 12:04:22 -0400

I am working on a draft for siprec on recording of MSRP sessions, 
including chat sessions. The chat sessions present some special 
difficulties, such as how to handle nicknames.

I am hoping that people who are interested in MSRP and chat will comment 
on this work.

For context, the draft in progress is 
draft-yan-siprec-msrp-recording-01. This is being discussed on the 
siprec mailing list. The end of the most recent discussion can be found at:
http://www.ietf.org/mail-archive/web/siprec/current/msg03981.html

We will also be discussing this in the siprec session in Toronto, on 
Friday. I would welcome you there.

	Thanks,
	Paul